使用composer安装指定版本的laravel

原创 木鱼  2017-06-04 20:37  阅读 213 次

composer安装的laravel不指定版本的话

通常都是新版本

显然这不是我们想要的

直接上命令吧

composer create-project laravel/laravel blog 5.2.*

tips: blog是项目的目录名

本文地址:https://www.m5yu.com/laravel-install.html
关注我们:请关注一下我们的微信公众号:扫描二维码,公众号:木鱼博客
版权声明:本文为原创文章,版权归 木鱼 所有,欢迎分享本文,转载请保留出处!

发表评论